
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.20617.1 PREVIEW
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Run", "Run.csproj", "{C9027942-62F3-4E37-8802-3D648533EFC9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9027942-62F3-4E37-8802-3D648533EFC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9027942-62F3-4E37-8802-3D648533EFC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9027942-62F3-4E37-8802-3D648533EFC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9027942-62F3-4E37-8802-3D648533EFC9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
